/* CSS Document */

body {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

#Table_01 {
	position:relative;
	left:0px;
	top:0px;
	width:780px;
	height:600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}
.logo {
	position: absolute;
	height: 120px;
	width: 94px;
	left: 0px;
	top: 0px;
}
.header {
	position: absolute;
	height: 61px;
	width: 675px;
	left: 105px;
	top: 59px;
}
.menubar {
	position: absolute;
	height: 40px;
	width: 780px;
	left: 0px;
	top: 130px;
	background-color: #FF6600;
	vertical-align: middle;
}
.content {
	position: absolute;
	height: 562px;
	width: 780px;
	left: 0px;
	top: 180px;
}
.contentprod {
	position: absolute;
	height: 420px;
	width: 780px;
	left: 0px;
	top: 180px;
}
.contentprod2 {
	position: absolute;
	height: 350px;
	width: 460px;
	left: 0px;
	top: 149px;
}
.contentprod3 {
	position: absolute;
	height: 350px;
	width: 320px;
	left: 460px;
	top: 150px;
}	
.contentprod4 {
	position: absolute;
	height: 198px;
	width: 460px;
	left: 0px;
	top: 540px;
}	
.contentprod5 {
	position: absolute;
	height: 198px;
	width: 320px;
	left: 460px;
	top: 540px;
}	
.contentindex2 {
	position: absolute;
	height: 150px;
	width: 150px;
	left: 500px;
	top: 375px;
}	
